Subject: Orchid info? maybe a newsgroup?
From: [email-masked] (Angeline Kantola)
Date: 16 May 1994 22:01:05 GMT
Newsgroups: bionet.plants

Hello, plantfolk--

I'm looking for a forum in which to discuss and get advice about orchids. 
I was given a dendrobium (?variant Joan Kushima) and am a bit confused by 
it; specifically, that since it lost its flowers it seems intolerant of 
*any* amount of watering. I assume that when it starts growing again 
it'll want for water, but which needs to come first? And on and on. 

This seems like a pretty broadbased newsgroup, so I won't lay it all out 
here now (though I'd gladly engage in discussion with someone in the 
audience who has suggestions). UWashington doesn't list any 
orchid-related newsgroups, and I'm very surprised they don't exist... can 
anyone suggest one that's already up and running? Perhaps a mailing list? 

Thanks for responding to me at [email-masked].

Angie Kantola